 @charset "utf-8";
/* 메인 배너모션 */

.zindex_box { position: relative; width:1024px; hight:648px; margin:0 auto 0 auto; text-align:left; overflow:hidden;}
.zindex_box1 { position: relative; width:400px; hight:400px; text-align:left; overflow:hidden; margin:160px 0 0 660px;}
.zindex_box2 { position: relative; width:400px; hight:400px; text-align:left; overflow:hidden; margin:190px 0 0 660px;}
.zindex_box3 { position: relative; width:400px; hight:400px; text-align:left; overflow:hidden; margin:180px 0 0 109px;}
.zindex_box4 { position: relative; width:400px; hight:400px; text-align:left; overflow:hidden; margin:100px 0 0 640px;}
.zindex_box5 { position: relative; width:400px; hight:400px; text-align:left; overflow:hidden; margin:395px 0 0 90px;}
.zindex_box6 { position: relative; width:400px; hight:400px; text-align:left; overflow:hidden; margin:360px 0 0 50px;}
.zindex_box7 { position: relative; width:900px; hight:400px; text-align:left; overflow:hidden; margin:468px 0 0 200px;}
.zindex_al101 {	position: relative;	width:249px; hight:500px; text-align:left; overflow:hidden;	margin:240px 0 0 700px;}
.zindex_miniPC { position: relative; width:400px; hight:400px; text-align:left; overflow:hidden; margin:222px 0 0 659px;}

.zindex21 { position: relative; z-index:21; display:none; text-align:left;}
.zindex22 { position: relative; z-index:22; display:none; text-align:left;}
.zindex31 { position: relative; z-index:31; display:none; text-align:left;}
.zindex32 { position: relative; z-index:32; display:none; text-align:left;}
.zindex41 {	position: relative;	z-index:41;	display:none; text-align:left;}
.zindex42 {	position: relative;	z-index:42;	display:none; text-align:left; margin-top:50px;}
.zindex51 {	position: relative;	z-index:51;	display:none; text-align:left; margin-bottom:27px;}
.zindex52 {	position: relative;	z-index:52;	display:none; text-align:left;}
.zindex61 {	position: relative;	z-index:61;	display:none; text-align:left; margin-bottom:40px;}
.zindex62 {	position: relative;	z-index:62;	display:none; text-align:left;}
.zindex71 {	position: relative;	z-index:71;	display:none; text-align:left;}
.zindex72 {	position: relative;	z-index:72;	display:none; text-align:left;}
.zindex81 {	position: relative;	z-index:81;	display:none; float:left;}
.zindex82 {	position: relative;	z-index:82;	display:none; float:left; margin:65px 0 0 0;}
